
Member Nodes - Task #3187

MNDeployment # 3186 (Deprecated): USA-NPN (USA National Phenology Network)

Initial contact with NPN

2012-09-05 02:15 - Dave Vieglais

Status: Closed Start date: 2012-09-05

Priority: Normal Due date:  

Assignee: Bruce Wilson % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

During the Aug 2012 CCIT meeting, it was decided that contact with the National Phenology Network should be made ASAP to

determine their possible role as a member node.

This issue is to track that initial contact and it's outcome.

History

#1 - 2012-09-07 17:35 - Bruce Wilson

- Status changed from New to Closed

Presented proposal to USA-NPN Advisory Council (AC) and National Coordinating Office (NCO) on August 24th.  Both the AC and NCO agreed that

this should be investigated.  The current plan is that Bruce Wilson will work with Alyssa Rosemartin at NCO to determine the level of effort needed to

implement a USA-NPN member node and what data would be made available and how.  The current hypothesis is that the member node would be

based off of a Metacat implementation.  The work for scoping and implementing this member node is being tracked in issue #3186.

#2 - 2013-01-30 18:49 - John Cobb

- Target version set to Deploy by end of Y4Q4

#3 - 2013-07-18 19:52 - Bruce Wilson

- Target version changed from Deploy by end of Y4Q4 to 315

#4 - 2013-10-02 19:07 - Bruce Wilson

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0

#5 - 2013-11-07 00:39 - Bruce Wilson

- Target version changed from 315 to Operational
